---
group:
  name: angular
  description: ''
  projects:
  - name: angular
    description: ''
    mirrorRelease: false
    topic: angular,javascript,pwa,typescript,web,web-framework,web-performance
  - name: angular.js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: angular-cli
    description: ''
    mirrorRelease: false
    topic: angular,angular-cli,cli,typescript
  - name: components
    description: ''
    mirrorRelease: false
    topic: angular,angular-components,material,material-design
  - name: material
    description: ''
    mirrorRelease: false
    topic: angularjs,angularjs-material,javascript,material-design
  - name: material2
    description: ''
    mirrorRelease: false
    topic: ''
